Subject: [rmcat] FW: New Version Notification for draft-ietf-rmcat-scream-cc-05.txt

From: Ingemar Johansson S <[email-masked]>
Date: Mon, 27 Jun 2016 06:33:44 +0000

Hi

A new version of the SCReAM draft is submitted, the main update is that the 
congestion control and rate control is simplified somewhat.

The C++ code (https://github.com/EricssonResearch/scream ) is also updated to 
match the draft. In addition the dependencies on Glib typedefs is removed and 
CMake files are added, thanks to Ralf Globish for the help with this.

I definitely believe now that this draft is ready for WGLC.

/Ingemar

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: den 27 juni 2016 08:19
To: Zaheduzzaman Sarker <[email-masked]>; Zaheduzzaman 
Sarker <[email-masked]>; Ingemar Johansson S 
<[email-masked]>
Subject: New Version Notification for draft-ietf-rmcat-scream-cc-05.txt

A new version of I-D, draft-ietf-rmcat-scream-cc-05.txt has been successfully 
submitted by Ingemar Johansson and posted to the IETF repository.

Name:		draft-ietf-rmcat-scream-cc
Revision:	05
Title:		Self-Clocked Rate Adaptation for Multimedia
Document date:	2016-06-27
Group:		rmcat
Pages:		35
URL: 
https://www.ietf.org/internet-drafts/draft-ietf-rmcat-scream-cc-05.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-rmcat-scream-cc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-rmcat-scream-cc-05
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-ietf-rmcat-scream-cc-05

Abstract:
   This memo describes a rate adaptation algorithm for conversational
   media services such as video.  The solution conforms to the packet
   conservation principle and uses a hybrid loss and delay based
   congestion control algorithm.  The algorithm is evaluated over both
   simulated Internet bottleneck scenarios as well as in a LTE (Long
   Term Evolution) system simulator and is shown to achieve both low
   latency and high video throughput in these scenarios.

Please note that it may take a couple of minutes from the time of submission 
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat